Commit 95377384 authored by Pablo Panero's avatar Pablo Panero
Browse files

Update: Version requirements of invenio-records-rest

parent ff039ff9
......@@ -9,7 +9,7 @@ invenio-db[postgresql,versioning]>=1.0.0,<1.1.0
invenio-indexer[elasticsearch5]>=1.0.0,<1.1.0
invenio-jsonschemas>=1.0.0,<1.1.0
invenio-logging>=1.0.0,<1.1.0
invenio-records-rest[elasticsearch5]>=1.1.1,<1.2.0
invenio-records-rest[elasticsearch5]>=1.2.0,<1.3.0
invenio-records[postgresql]>=1.0.0,<1.1.0
invenio-rest[cors]>=1.0.0,<1.1.0
invenio-oauthclient>=1.0.0,<1.1.0
......
......@@ -58,7 +58,7 @@ install_requires = [
'invenio-indexer[elasticsearch5]>=1.0.0,<1.1.0',
'invenio-jsonschemas>=1.0.0,<1.1.0',
'invenio-logging>=1.0.0,<1.1.0',
'invenio-records-rest[elasticsearch5]>=1.1.1,<1.2.0',
'invenio-records-rest[elasticsearch5]>=1.2.0,<1.3.0',
'invenio-records[postgresql]>=1.0.0,<1.1.0',
'invenio-rest[cors]>=1.0.0,<1.1.0',
'invenio-oauthclient>=1.0.0,<1.1.0',
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment